/*
Theme Name:    CarCloud Child Swich
Theme URI:
Template:      carcloud-common
Author:        CarCloud
Author URI:    http://www.carcloud.com/
Description:   CarCloud Web Platform
Version:       2.0.0
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
_Text Domain:   carcloud
Tags:
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Reset
2.0 Repeatable Patterns
3.0 Typography
4.0 Elements
5.0 Forms
6.0 Navigation
	6.1 Links
	6.2 Menus
7.0 Accessibility
8.0 Alignments
9.0 Clearings
10.0 Modules
	10.1 jQuery datepicker
	10.2 Pickadate
	10.3 Message blocks
	10.4 FlexSlider
	10.5 Infinite scroll
	10.6 Accordion
11.0 Widgets
12.0 Content
	12.1 Posts and pages
	12.2 Asides
	12.3 Comments
	12.4 Booking
	12.5 Vehicles
	12.6 FAQ
	12.7 Offers
	12.8 Depots
13.0 Infinite scroll
14.0 Media
	17.1 Captions
	17.3 Galleries

--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 Reset
--------------------------------------------------------------*/
/*--------------------------------------------------------------
2.0 Repeatable Patterns
--------------------------------------------------------------*/
/*--------------------------------------------------------------
3.0 Typography
--------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

body,
button,
input,
select,
textarea {
  font-family: "Montserrat", sans-serif;
}

.page-title {
  color: #09425D;
}

@media (min-width: 992px) {
  .page-title {
    color: #fff;
  }

}

.text-bg {
  background: none;
  padding: 0;
}

.underline {
  border-bottom: 5px solid #fff;
}

.blue {
  color: #1893CF;
}

/*--------------------------------------------------------------
4.0 Elements
--------------------------------------------------------------*/
.btn-default, body.tpl-vehicles .vehicle a.button, .error404 .search-form .search-submit, body.tpl-offers .offer .entry-content a.button, body.tpl-depots .depot .button, body.step-results .vehicle .price-content .button, body.blog .post a.button, .ccw-booking-widget button.submit {
  font-size: 14px;
  font-size: 1.4rem;
  background: #1893CF;
  border-radius: 8px;
  padding: 13px 40px;
}

.btn-default:hover, body.tpl-vehicles .vehicle a.button:hover, .error404 .search-form .search-submit:hover, body.tpl-offers .offer .entry-content a.button:hover, body.tpl-depots .depot .button:hover, body.step-results .vehicle .price-content .button:hover, body.blog .post a.button:hover, .ccw-booking-widget button.submit:hover {
  background: #1373a1;
  color: #fff;
}

/*--------------------------------------------------------------
5.0 Forms
--------------------------------------------------------------*/
/*
Select2
------------------------------------------------------
*/
/*--------------------------------------------------------------
6.0 Navigation
--------------------------------------------------------------*/
.menu-toggle {
  color: #09425D;
}

@media (min-width: 992px) {
  .main-navigation .menu-main-container {
    float: right;
  }

}

.main-navigation ul.nav-menu li {
  padding: 0;
}

.main-navigation ul.nav-menu li a {
  font-size: 16px;
  font-size: 1.6rem;
  color: rgba(255, 255, 255, 0.8);
}

.main-navigation ul.nav-menu li a:hover {
  color: rgba(255, 255, 255, 0.7);
  background: #33ace7;
}

@media (min-width: 992px) {
  .main-navigation ul.nav-menu li {
    padding: 8px 0;
  }

  .main-navigation ul.nav-menu li a:hover {
    background: transparent;
  }

}

.main-navigation ul.nav-menu ul.sub-menu {
  background: #1893CF !important;
  top: 36px;
  padding: 0;
}

@media (min-width: 992px) {
  .main-navigation ul.nav-menu ul.sub-menu li {
    padding: 6px 0;
  }

}

/*--------------------------------------------------------------
6.1 Links
--------------------------------------------------------------*/
/*--------------------------------------------------------------
6.2 Menus
--------------------------------------------------------------*/
/*--------------------------------------------------------------
Main Menu
--------------------------------------------------------------*/
/*--------------------------------------------------------------
7.0 Accessibility
--------------------------------------------------------------*/
/*--------------------------------------------------------------
8.0 Alignments
--------------------------------------------------------------*/
/*--------------------------------------------------------------
9.0 Clearings
--------------------------------------------------------------*/
/*--------------------------------------------------------------
10.1 jQuery-ui
--------------------------------------------------------------*/
.ccw-jqui .ui-datepicker .ui-datepicker-next.ui-state-hover, .ccw-jqui .ui-datepicker .ui-datepicker-next.ui-state-hover span,
.ccw-jqui .ui-datepicker .ui-datepicker-prev.ui-state-hover,
.ccw-jqui .ui-datepicker .ui-datepicker-prev.ui-state-hover span {
  background: #1074a3;
}

.ccw-jqui td .ui-state-hover {
  background: #1074a3;
  color: #ffffff;
}

.ccw-jqui td .ui-state-active {
  background: #09425D;
  color: #ffffff;
}

.select2-results .select2-highlighted {
  background: #09425D;
}

/*--------------------------------------------------------------
10.2 Pickadate
--------------------------------------------------------------*/
/*--------------------------------------------------------------
10.3 Message blocks
--------------------------------------------------------------*/
/*--------------------------------------------------------------
10.4 FlexSlider
--------------------------------------------------------------*/
.slider-wrap .container {
  position: relative;
}

.slider-wrap .slider-area-right {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
}

@media (min-width: 1248px) {
  .slider-wrap .slider-area-right {
    display: block;
  }

}

.slider-wrap .slide {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  background-size: cover;
}

.slider-wrap .slide .slide-text .slide-title h4 {
  color: #fff;
  text-transform: capitalize;
  font-size: 32px;
  font-size: 3.2rem;
}

.slider-wrap .slide .slide-text a.btn-default, .slider-wrap .slide .slide-text body.tpl-vehicles .vehicle a.button, body.tpl-vehicles .vehicle .slider-wrap .slide .slide-text a.button, .slider-wrap .slide .slide-text .error404 .search-form a.search-submit, .error404 .search-form .slider-wrap .slide .slide-text a.search-submit, .slider-wrap .slide .slide-text body.tpl-offers .offer .entry-content a.button, body.tpl-offers .offer .entry-content .slider-wrap .slide .slide-text a.button, .slider-wrap .slide .slide-text body.tpl-depots .depot a.button, body.tpl-depots .depot .slider-wrap .slide .slide-text a.button, .slider-wrap .slide .slide-text body.step-results .vehicle .price-content a.button, body.step-results .vehicle .price-content .slider-wrap .slide .slide-text a.button, .slider-wrap .slide .slide-text body.blog .post a.button, body.blog .post .slider-wrap .slide .slide-text a.button {
  display: none;
}

.slider-wrap .slide .slide-text p {
  font-size: 18px;
  font-size: 1.8rem;
  color: #fff;
}

/*--------------------------------------------------------------
10.6 Infinite scroll
--------------------------------------------------------------*/
/*--------------------------------------------------------------
10.7 Accordion
--------------------------------------------------------------*/
/*--------------------------------------------------------------
11.0 Widgets
--------------------------------------------------------------*/
body.home .ccw-booking-widget .tabs-nav li.tab {
  background: transparent;
  border-bottom: 5px solid #fff;
}

body.home .ccw-booking-widget .tabs-nav li.tab a {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 11px;
  font-size: 1.1rem;
}

body.home .ccw-booking-widget .tabs-nav li.waiting {
  background: transparent;
  border-bottom: none;
}

body.home .ccw-booking-widget .tabs-nav li.waiting a {
  font-weight: 400;
}

.ccw-booking-widget {
  background-color: #1893CF;
}

.ccw-booking-widget button.submit {
  background: #09425D;
  padding: 13px 30px;
}

.ccw-booking-widget .tabs-nav li.tab, .ccw-booking-widget .tabs-nav li.waiting {
  background: #1373a1;
}

.ccw-booking-widget .tabs-nav li.tab a {
  font-family: "Montserrat", sans-serif;
}

.booking-sticky-button button {
  background: #1373a1;
}

.blogwidget .post-title {
  color: #09425D;
}

.widget.widget_imagewidget, .widget.widget_iconwidget {
  margin-bottom: 90px;
  text-align: center;
}

.widget.widget_imagewidget a, .widget.widget_iconwidget a {
  color: #1893CF;
}

.widget.widget_imagewidget a:visited, .widget.widget_imagewidget a:hover, .widget.widget_imagewidget a:active, .widget.widget_iconwidget a:visited, .widget.widget_iconwidget a:hover, .widget.widget_iconwidget a:active {
  text-decoration: none;
}

.widget.widget_imagewidget .image, .widget.widget_iconwidget .image {
  text-align: center;
}

.widget.widget_imagewidget .text-wrap, .widget.widget_iconwidget .text-wrap {
  position: initial;
  text-align: center;
}

.widget.widget_imagewidget .text-wrap h3.widget-title, .widget.widget_iconwidget .text-wrap h3.widget-title {
  color: #000;
  background: none;
  font-size: 23px;
  font-size: 2.3rem;
}

.widget.widget_imagewidget .text-wrap .text, .widget.widget_iconwidget .text-wrap .text {
  color: #000;
  text-transform: capitalize;
}

.widget_ctawidget {
  margin: 90px 0 60px 0;
}

.widget_ctawidget.wide {
  margin: 0 0 60px 0;
}

.cta-wrap h3.widget-title {
  color: #000;
  text-transform: capitalize;
}

.cta-wrap p {
  color: #000;
  font-size: 20px;
  font-size: 2rem;
}

.cta-wrap .underline {
  color: #1893CF;
  border-bottom: 5px solid #1893CF;
}

.cta-wrap .slide-text .btn-default, .cta-wrap .slide-text body.tpl-vehicles .vehicle a.button, body.tpl-vehicles .vehicle .cta-wrap .slide-text a.button, .cta-wrap .slide-text .error404 .search-form .search-submit, .error404 .search-form .cta-wrap .slide-text .search-submit, .cta-wrap .slide-text body.tpl-offers .offer .entry-content a.button, body.tpl-offers .offer .entry-content .cta-wrap .slide-text a.button, .cta-wrap .slide-text body.tpl-depots .depot .button, body.tpl-depots .depot .cta-wrap .slide-text .button, .cta-wrap .slide-text body.step-results .vehicle .price-content .button, body.step-results .vehicle .price-content .cta-wrap .slide-text .button, .cta-wrap .slide-text body.blog .post a.button, body.blog .post .cta-wrap .slide-text a.button, .cta-wrap .slide-text .ccw-booking-widget button.submit, .ccw-booking-widget .cta-wrap .slide-text button.submit {
  margin-left: -15px;
}

body.step-results .top-panel #vehicles-order p {
  color: #09425D;
}

.ccw-booking-widget .widget-title {
  margin-top: 0;
}

.ccw-booking-widget .wrap .select2-container .select2-choice .select2-arrow b:before {
  color: #000;
}

.ccw-booking-widget .wrap.time .input {
  background: #F7F7F7;
}

.ccw-booking-widget .select2-container .select2-choice {
  border: 0;
}

.ccw-booking-widget .select2-container .select2-choice .select2-arrow b:before {
  color: #000;
}

.ccw-booking-widget .icon-location:before {
  font-size: 16px;
  font-size: 1.6rem;
}

.icon-location:before {
  content: '\e83e';
}

.icon-calendar-today:before {
  content: '\e813';
}

/*--------------------------------------------------------------
12.0 Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
12.0 Layouts
--------------------------------------------------------------*/
/*--------------------------------------------------------------
12.0.1 Header
--------------------------------------------------------------*/
#header-wrap {
  background: #1893CF;
}

header.site-header .header-widget {
  width: 25%;
  color: #fff;
}

header.site-header .header-widget a {
  color: #fff;
}

header.site-header .header-widget p {
  margin-bottom: 0;
}

header.site-header .site-branding {
  background: transparent;
}

@media (min-width: 992px) {
  header.site-header .site-branding {
    width: 40%;
  }

}

header.site-header .logo {
  max-width: 80%;
}

/*--------------------------------------------------------------
12.0.2 Frontpage
--------------------------------------------------------------*/
body.home .ccw-booking-widget .tabs-nav {
  margin-bottom: 30px;
}

@media (min-width: 992px) {
  body.home .ccw-booking-widget .booking-lookup .section {
    width: 41%;
  }

}

body.home #booking-bar {
  background: rgba(0, 0, 0, 0.2);
}

body.home #booking-bar:before {
  content: '';
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;
}

/*--------------------------------------------------------------
12.0.3 Footer
--------------------------------------------------------------*/
.site-footer, .powered-by {
  background: #222;
}

.site-footer .widget-title {
  color: #1893CF;
  opacity: 1;
}

.powered-by {
  padding-bottom: 80px;
}

/*--------------------------------------------------------------
12.1 Posts and pages
--------------------------------------------------------------*/
/*--------------------------------------------------------------
12.2 Asides
--------------------------------------------------------------*/
/*--------------------------------------------------------------
12.3 Comments
--------------------------------------------------------------*/
/*--------------------------------------------------------------
12.4 Booking
--------------------------------------------------------------*/
#ccw-progress-bar .step {
  color: #1893CF;
}

#ccw-progress-bar .step a {
  color: #1893CF;
}

#ccw-progress-bar .step a:before {
  border: 3px solid #1893CF;
}

@media (min-width: 767px) {
  #ccw-progress-bar .step a:before {
    border: none;
  }

}

#ccw-progress-bar .step.current {
  color: #1893CF;
}

@media (min-width: 992px) {
  #ccw-progress-bar .step.current {
    background-color: #1893CF;
  }

  #ccw-progress-bar .step.current:after {
    background-color: #1893CF;
  }

}

#ccw-progress-bar .step.current a:before {
  color: #fff;
  background: #1373a1;
  border-color: #1893CF;
}

body.step-results .vehicle .entry-header .entry-title .category {
  color: #1893CF;
}

body.step-results .vehicle .price-content .button {
  background: #1893CF;
  border: #1893CF;
}

.ccw-booking-widget {
  font-family: "Montserrat", sans-serif;
}

.ccw-booking-widget.itinerary .edit {
  background: #1893CF;
}

.ccw-booking-widget.itinerary .section p.time {
  color: #09425D;
}

.ccw-booking-widget input, .ccw-booking-widget .input, .ccw-booking-widget .section select, .ccw-booking-widget .section .select2-container .select2-choice {
  border-radius: 5px;
}

.ccw-booking-widget .date .input {
  border-radius: 0px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.ccw-booking-widget .date .time .input, .ccw-booking-widget .date .time .select2-container .select2-choice {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

.widget.booking-totals .heading {
  color: #09425D;
}

body.step-extras .section-title {
  color: #1893CF;
}

body.booking-view button.next-step {
  background: #1893CF;
  border-radius: 8px;
}

body.carcloud-step .next-step .button, body.carcloud-step .button.next-step {
  background: #1893CF;
  border-radius: 8px;
}

#frmBooking .frm-header {
  color: #1893CF;
}

#frmBooking .field.check label:before {
  background: #1893CF;
}

/*--------------------------------------------------------------
12.5 Vehicles
--------------------------------------------------------------*/
body.tpl-vehicles .vehicle .entry-title {
  color: #1893CF;
}

body.tpl-vehicles .vehicle a.button {
  background: #1893CF;
}

/*--------------------------------------------------------------
12.6 FAQ
--------------------------------------------------------------*/
/*--------------------------------------------------------------
12.7 Offers
--------------------------------------------------------------*/
body.tpl-offers .offer .entry-content a.button {
  background: #1893CF;
}

/*--------------------------------------------------------------
12.8 Depots
--------------------------------------------------------------*/
body.tpl-depots .depot .button {
  background: #1893CF;
}

/*--------------------------------------------------------------
13.0 Media
--------------------------------------------------------------*/
/*--------------------------------------------------------------
13.1 Captions
--------------------------------------------------------------*/
/*--------------------------------------------------------------
13.2 Galleries
--------------------------------------------------------------*/

/*# sourceMappingURL=data:application/json;base64,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 */